FDFORMAT(1)

BEZEICHNUNG
fdformat - formatiert eine Diskette (low-level)

Diese Handbuchseite ist eventuell veraltet. Im Zweifelsfall ziehen Sie die englischsprachige Handbuchseite zu Rate, indem Sie

    man -LC 1 fdformat

eingeben.

SYNTAX
fdformat [-n] Gerätedatei

BESCHREIBUNG
fdformat formatiert eine Diskette. Der Diskettentyp, die Kapazität und das Laufwerk werden durch die entsprechende Gerätedatei ausgewählt. In der folgenden Liste sind die Gerätedateien mit den dazugehörenden Diskettenformaten aufgeführt. Die Zahlen in Klammern sind die Major/Minor Gerätenummern.

/dev/fd0D360
    (2,20) Laufwerk A, 3.5 Zoll 369 KB

/dev/fd0H1440
    (2,28) Laufwerk A, 3.5 Zoll 1440 KB

/dev/fd0Q720
    (2,16) Laufwerk A, 3.5 Zoll 720 KB

/dev/fd0d360
    (2,20) Laufwerk A, 5 1/4 Zoll 360 KB

/dev/fd0h1200
    (2,8) Laufwerk A, 5 1/4 Zoll 1200 KB

/dev/fd0q720
    (2,24) Laufwerk A, 5 1/4 Zoll 720 KB

/dev/fd1D360
    (2,21) Laufwerk B, 3.5 Zoll 360 KB

/dev/fd1H1440
    (2,29) Laufwerk B, 3.5 Zoll 1440 KB

/dev/fd1Q720
    (2,17) Laufwerk B, 3.5 Zoll 720 KB

/dev/fd1d360
    (2,21) Laufwerk B, 5 1/4 Zoll 360 KB

/dev/fd1h1200
    (2,9) Laufwerk B, 5 1/4 Zoll 1200 KB

/dev/fd1q720
    (2,25) Laufwerk B, 5 1/4 Zoll 720 KB

Auf der Diskette wird kein Dateisystem eingerichtet. Dazu stehen die Kommandos mkfs, mkxfs und mke2fs für Linux Dateisysteme und mformat für MS-DOS Dateisysteme zur Verfügung. Die roh formatierte Diskette kann aber auch von tar direkt beschrieben werden.

OPTIONEN

-n  unterdrückt die Verifizierung der formatierten Diskette

SIEHE AUCH
das LunetIX Linuxhandbuch

AUTOR
Werner Almesberger